﻿
.vcex-blog-entry-title { font-size: 16px; margin: 0; line-height: 1.5em; font-weight: 400; }

.vcex-blog-grid .span_1_of_1 .vcex-blog-entry-title { margin: 0; font-size: 18px; }

.row {
  margin-left: -15px;
  margin-right: -15px;
}

.row:before,
.row:after {
  content: " ";
  
  display: table;
  
}

.row:after {
  clear: both;
}


ul.newsticker span.txt {
    position: relative;
    top:-3px;
    text-transform: uppercase;
}

.imgicon{
      -webkit-filter: grayscale(1);
            -webkit-filter: grayscale(100%);
            filter: gray;
            filter: grayscale(100%);
}

.imgicon:hover{
       -webkit-filter: grayscale(0);
                -webkit-filter: grayscale(0);
                filter: none;
                filter: grayscale(0);
}

			.alignleft, img.alignleft { margin-right: 1.5em; display: inline; float: left; }

.amshopby-advanced li.level2 {
	padding-left: 30px;
}

 .menu-item-title {
 	margin: 15px 0 0;
 }

 .menu-item-title a {
 	color: #443f3f;
 }

 
 
 .menu-type-b .menu-item-title {
 	text-align: left;
 	margin: 0;
 }






#composition-list a {
	color:#C60;
	text-decoration:none;
}


#composition-list a:hover {
	color:#c60;
	text-decoration:underline;
}


#composition-list a:visited {
	color:#c60;
	text-decoration:none;
}


.post {
	margin: 0 0 40px;
	text-align: justify;
	}


.post hr {
	display: block;
	}


.widecolumn .post {
	margin: 0;
	}

#home .tri { background: rgba(0, 0, 0, 0.5); box-sizing: border-box; border: 3px solid #000000; display: inline; float: left; font-size: 11px; text-align: center; }

#inside .tri { background: rgba(255, 255, 255, 0.5); box-sizing: border-box; border: 3px solid #ffffff; font-size: 11px;margin-bottom: 15px; text-align: center; }

.tri h4 a { font-family: 'Conv_Gotham-Bold', Gotham, Century Gothic, Sans-serif; font-weight: normal; font-size: 13px; text-transform: uppercase; margin-bottom: 3px; line-height: normal; }

.tri h3 a { font-family: 'Conv_Gotham-Book', Gotham, Century Gothic, Sans-serif; font-weight: normal;font-size: 17px; color: #ffffff; height: 42px; margin-bottom: 3px; overflow: hidden; display: block; line-height: normal; }

#inside .tri h3 a { color: #555555; }

.tri p a { font-family: 'Conv_Gotham-Bold', Gotham, Century Gothic, Sans-serif; font-weight: normal; text-transform: uppercase; color: #777777; }

	#home .tri,
	#inside .tri { width: 300px; height: 110px; padding: 14px 15px 0px; }

	#home .tri.last { margin-right: 0; }



#navegador {
	FONT-SIZE: 10px;
	font-family:Arial, Helvetica, sans-serif;
	COLOR: #000000;
	margin-bottom:3px;
	margin-top:3px;
}

#navegador a:link{COLOR: #000000}

#navegador a:active{COLOR: #000000}

#navegador a:visited{COLOR: #000000}

#navegador a:hover{	COLOR: #0000FF;}
.fusion-mobile-menu-design-modern .fusion-secondary-header .fusion-alignleft{border-bottom-color:#e5e5e5;}
.fusion-blog-layout-large .fusion-meta-info .fusion-alignleft,.fusion-blog-layout-large .fusion-meta-info .fusion-alignright,.fusion-blog-layout-medium .fusion-meta-info .fusion-alignleft,.fusion-blog-layout-medium .fusion-meta-info .fusion-alignright{display:block;float:none;margin:0;width:100%;}
.fusion-mobile-menu-design-modern .fusion-alignleft{border-bottom:1px solid transparent;}
.fusion-mobile-menu-design-modern .fusion-alignleft,.fusion-mobile-menu-design-modern .fusion-alignright{width:100%;float:none;display:block;}
.fusion-body .fusion-mobile-menu-design-modern .fusion-secondary-header .fusion-alignleft,.fusion-body .fusion-mobile-menu-design-modern .fusion-secondary-header .fusion-alignright{text-align:center;}
.fusion-secondary-header .fusion-alignleft{margin-right:0;}
.fusion-mobile-menu-design-classic .fusion-alignleft{margin-bottom:10px;}
.fusion-mobile-menu-design-classic .fusion-alignleft,.fusion-mobile-menu-design-classic .fusion-alignright{float:none;width:100%;line-height:normal;display:block;}

#trip-planner-wrapper .left .bottom #loading-anim-trip{
	display: none;
	left: 303px;
	position: absolute;
	top: 13px;
	width: 30px;
}
.fa{display:inline-block;font-family:FontAwesome;font-style:normal;font-weight:normal;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.fa-lg{font-size:1.33333333em;line-height:.75em;vertical-align:-15%}
.fa-2x{font-size:2em}
.fa-3x{font-size:3em}
.fa-4x{font-size:4em}
.fa-5x{font-size:5em}
.fa-fw{width:1.28571429em;text-align:center}
.fa-ul{padding-left:0;margin-left:2.14285714em;list-style-type:none}
.fa-li{position:absolute;left:-2.14285714em;width:2.14285714em;top:.14285714em;text-align:center}
.fa-li.fa-lg{left:-1.85714286em}
.fa-border{padding:.2em .25em .15em;border:solid .08em #eee;border-radius:.1em}
.fa.pull-left{margin-right:.3em}
.fa.pull-right{margin-left:.3em}
.fa-spin{-webkit-animation:spin 2s infinite linear;-moz-animation:spin 2s infinite linear;-o-animation:spin 2s infinite linear;animation:spin 2s infinite linear}
.fa-rotate-90{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=1);-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg)}
.fa-rotate-180{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2);-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg)}
.fa-rotate-270{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=3);-webkit-transform:rotate(270deg);-moz-transform:rotate(270deg);-ms-transform:rotate(270deg);-o-transform:rotate(270deg);transform:rotate(270deg)}
.fa-flip-horizontal{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1);-webkit-transform:scale(-1, 1);-moz-transform:scale(-1, 1);-ms-transform:scale(-1, 1);-o-transform:scale(-1, 1);transform:scale(-1, 1)}
.fa-flip-vertical{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2, mirror=1);-webkit-transform:scale(1, -1);-moz-transform:scale(1, -1);-ms-transform:scale(1, -1);-o-transform:scale(1, -1);transform:scale(1, -1)}
.fa-stack{position:relative;display:inline-block;width:2em;height:2em;line-height:2em;vertical-align:middle}
.fa-stack-1x,.fa-stack-2x{position:absolute;left:0;width:100%;text-align:center}
.fa-stack-1x{line-height:inherit}
.fa-stack-2x{font-size:2em}
.fa-inverse{color:#fff}
.fa-glass:before{content:"\f000"}
.fa-music:before{content:"\f001"}
.fa-search:before{content:"\f002"}
.fa-envelope-o:before{content:"\f003"}
.fa-heart:before{content:"\f004"}
.fa-star:before{content:"\f005"}
.fa-star-o:before{content:"\f006"}
.fa-user:before{content:"\f007"}
.fa-film:before{content:"\f008"}
.fa-th-large:before{content:"\f009"}
.fa-th:before{content:"\f00a"}
.fa-th-list:before{content:"\f00b"}
.fa-check:before{content:"\f00c"}
.fa-times:before{content:"\f00d"}
.fa-search-plus:before{content:"\f00e"}
.fa-search-minus:before{content:"\f010"}
.fa-power-off:before{content:"\f011"}
.fa-signal:before{content:"\f012"}
.fa-gear:before,.fa-cog:before{content:"\f013"}
.fa-trash-o:before{content:"\f014"}
.fa-home:before{content:"\f015"}
.fa-file-o:before{content:"\f016"}
.fa-clock-o:before{content:"\f017"}
.fa-road:before{content:"\f018"}
.fa-download:before{content:"\f019"}
.fa-arrow-circle-o-down:before{content:"\f01a"}
.fa-arrow-circle-o-up:before{content:"\f01b"}
.fa-inbox:before{content:"\f01c"}
.fa-play-circle-o:before{content:"\f01d"}
.fa-rotate-right:before,.fa-repeat:before{content:"\f01e"}
.fa-refresh:before{content:"\f021"}
.fa-list-alt:before{content:"\f022"}
.fa-lock:before{content:"\f023"}
.fa-flag:before{content:"\f024"}
.fa-headphones:before{content:"\f025"}
.fa-volume-off:before{content:"\f026"}
.fa-volume-down:before{content:"\f027"}
.fa-volume-up:before{content:"\f028"}
.fa-qrcode:before{content:"\f029"}
.fa-barcode:before{content:"\f02a"}
.fa-tag:before{content:"\f02b"}
.fa-tags:before{content:"\f02c"}
.fa-book:before{content:"\f02d"}
.fa-bookmark:before{content:"\f02e"}
.fa-print:before{content:"\f02f"}
.fa-camera:before{content:"\f030"}
.fa-font:before{content:"\f031"}
.fa-bold:before{content:"\f032"}
.fa-italic:before{content:"\f033"}
.fa-text-height:before{content:"\f034"}
.fa-text-width:before{content:"\f035"}
.fa-align-left:before{content:"\f036"}
.fa-align-center:before{content:"\f037"}
.fa-align-right:before{content:"\f038"}
.fa-align-justify:before{content:"\f039"}
.fa-list:before{content:"\f03a"}
.fa-dedent:before,.fa-outdent:before{content:"\f03b"}
.fa-indent:before{content:"\f03c"}
.fa-video-camera:before{content:"\f03d"}
.fa-photo:before,.fa-image:before,.fa-picture-o:before{content:"\f03e"}
.fa-pencil:before{content:"\f040"}
.fa-map-marker:before{content:"\f041"}
.fa-adjust:before{content:"\f042"}
.fa-tint:before{content:"\f043"}
.fa-edit:before,.fa-pencil-square-o:before{content:"\f044"}
.fa-share-square-o:before{content:"\f045"}
.fa-check-square-o:before{content:"\f046"}
.fa-arrows:before{content:"\f047"}
.fa-step-backward:before{content:"\f048"}
.fa-fast-backward:before{content:"\f049"}
.fa-backward:before{content:"\f04a"}
.fa-play:before{content:"\f04b"}
.fa-pause:before{content:"\f04c"}
.fa-stop:before{content:"\f04d"}
.fa-forward:before{content:"\f04e"}
.fa-fast-forward:before{content:"\f050"}
.fa-step-forward:before{content:"\f051"}
.fa-eject:before{content:"\f052"}
.fa-chevron-left:before{content:"\f053"}
.fa-chevron-right:before{content:"\f054"}
.fa-plus-circle:before{content:"\f055"}
.fa-minus-circle:before{content:"\f056"}
.fa-times-circle:before{content:"\f057"}
.fa-check-circle:before{content:"\f058"}
.fa-question-circle:before{content:"\f059"}
.fa-info-circle:before{content:"\f05a"}
.fa-crosshairs:before{content:"\f05b"}
.fa-times-circle-o:before{content:"\f05c"}
.fa-check-circle-o:before{content:"\f05d"}
.fa-ban:before{content:"\f05e"}
.fa-arrow-left:before{content:"\f060"}
.fa-arrow-right:before{content:"\f061"}
.fa-arrow-up:before{content:"\f062"}
.fa-arrow-down:before{content:"\f063"}
.fa-mail-forward:before,.fa-share:before{content:"\f064"}
.fa-expand:before{content:"\f065"}
.fa-compress:before{content:"\f066"}
.fa-plus:before{content:"\f067"}
.fa-minus:before{content:"\f068"}
.fa-asterisk:before{content:"\f069"}
.fa-exclamation-circle:before{content:"\f06a"}
.fa-gift:before{content:"\f06b"}
.fa-leaf:before{content:"\f06c"}
.fa-fire:before{content:"\f06d"}
.fa-eye:before{content:"\f06e"}
.fa-eye-slash:before{content:"\f070"}
.fa-warning:before,.fa-exclamation-triangle:before{content:"\f071"}
.fa-plane:before{content:"\f072"}
.fa-calendar:before{content:"\f073"}
.fa-random:before{content:"\f074"}
.fa-comment:before{content:"\f075"}
.fa-magnet:before{content:"\f076"}
.fa-chevron-up:before{content:"\f077"}
.fa-chevron-down:before{content:"\f078"}
.fa-retweet:before{content:"\f079"}
.fa-shopping-cart:before{content:"\f07a"}
.fa-folder:before{content:"\f07b"}
.fa-folder-open:before{content:"\f07c"}
.fa-arrows-v:before{content:"\f07d"}
.fa-arrows-h:before{content:"\f07e"}
.fa-bar-chart-o:before{content:"\f080"}
.fa-twitter-square:before{content:"\f081"}
.fa-facebook-square:before{content:"\f082"}
.fa-camera-retro:before{content:"\f083"}
.fa-key:before{content:"\f084"}
.fa-gears:before,.fa-cogs:before{content:"\f085"}
.fa-comments:before{content:"\f086"}
.fa-thumbs-o-up:before{content:"\f087"}
.fa-thumbs-o-down:before{content:"\f088"}
.fa-star-half:before{content:"\f089"}
.fa-heart-o:before{content:"\f08a"}
.fa-sign-out:before{content:"\f08b"}
.fa-linkedin-square:before{content:"\f08c"}
.fa-thumb-tack:before{content:"\f08d"}
.fa-external-link:before{content:"\f08e"}
.fa-sign-in:before{content:"\f090"}
.fa-trophy:before{content:"\f091"}
.fa-github-square:before{content:"\f092"}
.fa-upload:before{content:"\f093"}
.fa-lemon-o:before{content:"\f094"}
.fa-phone:before{content:"\f095"}
.fa-square-o:before{content:"\f096"}
.fa-bookmark-o:before{content:"\f097"}
.fa-phone-square:before{content:"\f098"}
.fa-twitter:before{content:"\f099"}
.fa-facebook:before{content:"\f09a"}
.fa-github:before{content:"\f09b"}
.fa-unlock:before{content:"\f09c"}
.fa-credit-card:before{content:"\f09d"}
.fa-rss:before{content:"\f09e"}
.fa-hdd-o:before{content:"\f0a0"}
.fa-bullhorn:before{content:"\f0a1"}
.fa-bell:before{content:"\f0f3"}
.fa-certificate:before{content:"\f0a3"}
.fa-hand-o-right:before{content:"\f0a4"}
.fa-hand-o-left:before{content:"\f0a5"}
.fa-hand-o-up:before{content:"\f0a6"}
.fa-hand-o-down:before{content:"\f0a7"}
.fa-arrow-circle-left:before{content:"\f0a8"}
.fa-arrow-circle-right:before{content:"\f0a9"}
.fa-arrow-circle-up:before{content:"\f0aa"}
.fa-arrow-circle-down:before{content:"\f0ab"}
.fa-globe:before{content:"\f0ac"}
.fa-wrench:before{content:"\f0ad"}
.fa-tasks:before{content:"\f0ae"}
.fa-filter:before{content:"\f0b0"}
.fa-briefcase:before{content:"\f0b1"}
.fa-arrows-alt:before{content:"\f0b2"}
.fa-group:before,.fa-users:before{content:"\f0c0"}
.fa-chain:before,.fa-link:before{content:"\f0c1"}
.fa-cloud:before{content:"\f0c2"}
.fa-flask:before{content:"\f0c3"}
.fa-cut:before,.fa-scissors:before{content:"\f0c4"}
.fa-copy:before,.fa-files-o:before{content:"\f0c5"}
.fa-paperclip:before{content:"\f0c6"}
.fa-save:before,.fa-floppy-o:before{content:"\f0c7"}
.fa-square:before{content:"\f0c8"}
.fa-navicon:before,.fa-reorder:before,.fa-bars:before{content:"\f0c9"}
.fa-list-ul:before{content:"\f0ca"}
.fa-list-ol:before{content:"\f0cb"}
.fa-strikethrough:before{content:"\f0cc"}
.fa-underline:before{content:"\f0cd"}
.fa-table:before{content:"\f0ce"}
.fa-magic:before{content:"\f0d0"}
.fa-truck:before{content:"\f0d1"}
.fa-pinterest:before{content:"\f0d2"}
.fa-pinterest-square:before{content:"\f0d3"}
.fa-google-plus-square:before{content:"\f0d4"}
.fa-google-plus:before{content:"\f0d5"}
.fa-money:before{content:"\f0d6"}
.fa-caret-down:before{content:"\f0d7"}
.fa-caret-up:before{content:"\f0d8"}
.fa-caret-left:before{content:"\f0d9"}
.fa-caret-right:before{content:"\f0da"}
.fa-columns:before{content:"\f0db"}
.fa-unsorted:before,.fa-sort:before{content:"\f0dc"}
.fa-sort-down:before,.fa-sort-desc:before{content:"\f0dd"}
.fa-sort-up:before,.fa-sort-asc:before{content:"\f0de"}
.fa-envelope:before{content:"\f0e0"}
.fa-linkedin:before{content:"\f0e1"}
.fa-rotate-left:before,.fa-undo:before{content:"\f0e2"}
.fa-legal:before,.fa-gavel:before{content:"\f0e3"}
.fa-dashboard:before,.fa-tachometer:before{content:"\f0e4"}
.fa-comment-o:before{content:"\f0e5"}
.fa-comments-o:before{content:"\f0e6"}
.fa-flash:before,.fa-bolt:before{content:"\f0e7"}
.fa-sitemap:before{content:"\f0e8"}
.fa-umbrella:before{content:"\f0e9"}
.fa-paste:before,.fa-clipboard:before{content:"\f0ea"}
.fa-lightbulb-o:before{content:"\f0eb"}
.fa-exchange:before{content:"\f0ec"}
.fa-cloud-download:before{content:"\f0ed"}
.fa-cloud-upload:before{content:"\f0ee"}
.fa-user-md:before{content:"\f0f0"}
.fa-stethoscope:before{content:"\f0f1"}
.fa-suitcase:before{content:"\f0f2"}
.fa-bell-o:before{content:"\f0a2"}
.fa-coffee:before{content:"\f0f4"}
.fa-cutlery:before{content:"\f0f5"}
.fa-file-text-o:before{content:"\f0f6"}
.fa-building-o:before{content:"\f0f7"}
.fa-hospital-o:before{content:"\f0f8"}
.fa-ambulance:before{content:"\f0f9"}
.fa-medkit:before{content:"\f0fa"}
.fa-fighter-jet:before{content:"\f0fb"}
.fa-beer:before{content:"\f0fc"}
.fa-h-square:before{content:"\f0fd"}
.fa-plus-square:before{content:"\f0fe"}
.fa-angle-double-left:before{content:"\f100"}
.fa-angle-double-right:before{content:"\f101"}
.fa-angle-double-up:before{content:"\f102"}
.fa-angle-double-down:before{content:"\f103"}
.fa-angle-left:before{content:"\f104"}
.fa-angle-right:before{content:"\f105"}
.fa-angle-up:before{content:"\f106"}
.fa-angle-down:before{content:"\f107"}
.fa-desktop:before{content:"\f108"}
.fa-laptop:before{content:"\f109"}
.fa-tablet:before{content:"\f10a"}
.fa-mobile-phone:before,.fa-mobile:before{content:"\f10b"}
.fa-circle-o:before{content:"\f10c"}
.fa-quote-left:before{content:"\f10d"}
.fa-quote-right:before{content:"\f10e"}
.fa-spinner:before{content:"\f110"}
.fa-circle:before{content:"\f111"}
.fa-mail-reply:before,.fa-reply:before{content:"\f112"}
.fa-github-alt:before{content:"\f113"}
.fa-folder-o:before{content:"\f114"}
.fa-folder-open-o:before{content:"\f115"}
.fa-smile-o:before{content:"\f118"}
.fa-frown-o:before{content:"\f119"}
.fa-meh-o:before{content:"\f11a"}
.fa-gamepad:before{content:"\f11b"}
.fa-keyboard-o:before{content:"\f11c"}
.fa-flag-o:before{content:"\f11d"}
.fa-flag-checkered:before{content:"\f11e"}
.fa-terminal:before{content:"\f120"}
.fa-code:before{content:"\f121"}
.fa-mail-reply-all:before,.fa-reply-all:before{content:"\f122"}
.fa-star-half-empty:before,.fa-star-half-full:before,.fa-star-half-o:before{content:"\f123"}
.fa-location-arrow:before{content:"\f124"}
.fa-crop:before{content:"\f125"}
.fa-code-fork:before{content:"\f126"}
.fa-unlink:before,.fa-chain-broken:before{content:"\f127"}
.fa-question:before{content:"\f128"}
.fa-info:before{content:"\f129"}
.fa-exclamation:before{content:"\f12a"}
.fa-superscript:before{content:"\f12b"}
.fa-subscript:before{content:"\f12c"}
.fa-eraser:before{content:"\f12d"}
.fa-puzzle-piece:before{content:"\f12e"}
.fa-microphone:before{content:"\f130"}
.fa-microphone-slash:before{content:"\f131"}
.fa-shield:before{content:"\f132"}
.fa-calendar-o:before{content:"\f133"}
.fa-fire-extinguisher:before{content:"\f134"}
.fa-rocket:before{content:"\f135"}
.fa-maxcdn:before{content:"\f136"}
.fa-chevron-circle-left:before{content:"\f137"}
.fa-chevron-circle-right:before{content:"\f138"}
.fa-chevron-circle-up:before{content:"\f139"}
.fa-chevron-circle-down:before{content:"\f13a"}
.fa-html5:before{content:"\f13b"}
.fa-css3:before{content:"\f13c"}
.fa-anchor:before{content:"\f13d"}
.fa-unlock-alt:before{content:"\f13e"}
.fa-bullseye:before{content:"\f140"}
.fa-ellipsis-h:before{content:"\f141"}
.fa-ellipsis-v:before{content:"\f142"}
.fa-rss-square:before{content:"\f143"}
.fa-play-circle:before{content:"\f144"}
.fa-ticket:before{content:"\f145"}
.fa-minus-square:before{content:"\f146"}
.fa-minus-square-o:before{content:"\f147"}
.fa-level-up:before{content:"\f148"}
.fa-level-down:before{content:"\f149"}
.fa-check-square:before{content:"\f14a"}
.fa-pencil-square:before{content:"\f14b"}
.fa-external-link-square:before{content:"\f14c"}
.fa-share-square:before{content:"\f14d"}
.fa-compass:before{content:"\f14e"}
.fa-toggle-down:before,.fa-caret-square-o-down:before{content:"\f150"}
.fa-toggle-up:before,.fa-caret-square-o-up:before{content:"\f151"}
.fa-toggle-right:before,.fa-caret-square-o-right:before{content:"\f152"}
.fa-euro:before,.fa-eur:before{content:"\f153"}
.fa-gbp:before{content:"\f154"}
.fa-dollar:before,.fa-usd:before{content:"\f155"}
.fa-rupee:before,.fa-inr:before{content:"\f156"}
.fa-cny:before,.fa-rmb:before,.fa-yen:before,.fa-jpy:before{content:"\f157"}
.fa-ruble:before,.fa-rouble:before,.fa-rub:before{content:"\f158"}
.fa-won:before,.fa-krw:before{content:"\f159"}
.fa-bitcoin:before,.fa-btc:before{content:"\f15a"}
.fa-file:before{content:"\f15b"}
.fa-file-text:before{content:"\f15c"}
.fa-sort-alpha-asc:before{content:"\f15d"}
.fa-sort-alpha-desc:before{content:"\f15e"}
.fa-sort-amount-asc:before{content:"\f160"}
.fa-sort-amount-desc:before{content:"\f161"}
.fa-sort-numeric-asc:before{content:"\f162"}
.fa-sort-numeric-desc:before{content:"\f163"}
.fa-thumbs-up:before{content:"\f164"}
.fa-thumbs-down:before{content:"\f165"}
.fa-youtube-square:before{content:"\f166"}
.fa-youtube:before{content:"\f167"}
.fa-xing:before{content:"\f168"}
.fa-xing-square:before{content:"\f169"}
.fa-youtube-play:before{content:"\f16a"}
.fa-dropbox:before{content:"\f16b"}
.fa-stack-overflow:before{content:"\f16c"}
.fa-instagram:before{content:"\f16d"}
.fa-flickr:before{content:"\f16e"}
.fa-adn:before{content:"\f170"}
.fa-bitbucket:before{content:"\f171"}
.fa-bitbucket-square:before{content:"\f172"}
.fa-tumblr:before{content:"\f173"}
.fa-tumblr-square:before{content:"\f174"}
.fa-long-arrow-down:before{content:"\f175"}
.fa-long-arrow-up:before{content:"\f176"}
.fa-long-arrow-left:before{content:"\f177"}
.fa-long-arrow-right:before{content:"\f178"}
.fa-apple:before{content:"\f179"}
.fa-windows:before{content:"\f17a"}
.fa-android:before{content:"\f17b"}
.fa-linux:before{content:"\f17c"}
.fa-dribbble:before{content:"\f17d"}
.fa-skype:before{content:"\f17e"}
.fa-foursquare:before{content:"\f180"}
.fa-trello:before{content:"\f181"}
.fa-female:before{content:"\f182"}
.fa-male:before{content:"\f183"}
.fa-gittip:before{content:"\f184"}
.fa-sun-o:before{content:"\f185"}
.fa-moon-o:before{content:"\f186"}
.fa-archive:before{content:"\f187"}
.fa-bug:before{content:"\f188"}
.fa-vk:before{content:"\f189"}
.fa-weibo:before{content:"\f18a"}
.fa-renren:before{content:"\f18b"}
.fa-pagelines:before{content:"\f18c"}
.fa-stack-exchange:before{content:"\f18d"}
.fa-arrow-circle-o-right:before{content:"\f18e"}
.fa-arrow-circle-o-left:before{content:"\f190"}
.fa-toggle-left:before,.fa-caret-square-o-left:before{content:"\f191"}
.fa-dot-circle-o:before{content:"\f192"}
.fa-wheelchair:before{content:"\f193"}
.fa-vimeo-square:before{content:"\f194"}
.fa-turkish-lira:before,.fa-try:before{content:"\f195"}
.fa-plus-square-o:before{content:"\f196"}
.fa-space-shuttle:before{content:"\f197"}
.fa-slack:before{content:"\f198"}
.fa-envelope-square:before{content:"\f199"}
.fa-wordpress:before{content:"\f19a"}
.fa-openid:before{content:"\f19b"}
.fa-institution:before,.fa-bank:before,.fa-university:before{content:"\f19c"}
.fa-mortar-board:before,.fa-graduation-cap:before{content:"\f19d"}
.fa-yahoo:before{content:"\f19e"}
.fa-google:before{content:"\f1a0"}
.fa-reddit:before{content:"\f1a1"}
.fa-reddit-square:before{content:"\f1a2"}
.fa-stumbleupon-circle:before{content:"\f1a3"}
.fa-stumbleupon:before{content:"\f1a4"}
.fa-delicious:before{content:"\f1a5"}
.fa-digg:before{content:"\f1a6"}
.fa-pied-piper-square:before,.fa-pied-piper:before{content:"\f1a7"}
.fa-pied-piper-alt:before{content:"\f1a8"}
.fa-drupal:before{content:"\f1a9"}
.fa-joomla:before{content:"\f1aa"}
.fa-language:before{content:"\f1ab"}
.fa-fax:before{content:"\f1ac"}
.fa-building:before{content:"\f1ad"}
.fa-child:before{content:"\f1ae"}
.fa-paw:before{content:"\f1b0"}
.fa-spoon:before{content:"\f1b1"}
.fa-cube:before{content:"\f1b2"}
.fa-cubes:before{content:"\f1b3"}
.fa-behance:before{content:"\f1b4"}
.fa-behance-square:before{content:"\f1b5"}
.fa-steam:before{content:"\f1b6"}
.fa-steam-square:before{content:"\f1b7"}
.fa-recycle:before{content:"\f1b8"}
.fa-automobile:before,.fa-car:before{content:"\f1b9"}
.fa-cab:before,.fa-taxi:before{content:"\f1ba"}
.fa-tree:before{content:"\f1bb"}
.fa-spotify:before{content:"\f1bc"}
.fa-deviantart:before{content:"\f1bd"}
.fa-soundcloud:before{content:"\f1be"}
.fa-database:before{content:"\f1c0"}
.fa-file-pdf-o:before{content:"\f1c1"}
.fa-file-word-o:before{content:"\f1c2"}
.fa-file-excel-o:before{content:"\f1c3"}
.fa-file-powerpoint-o:before{content:"\f1c4"}
.fa-file-photo-o:before,.fa-file-picture-o:before,.fa-file-image-o:before{content:"\f1c5"}
.fa-file-zip-o:before,.fa-file-archive-o:before{content:"\f1c6"}
.fa-file-sound-o:before,.fa-file-audio-o:before{content:"\f1c7"}
.fa-file-movie-o:before,.fa-file-video-o:before{content:"\f1c8"}
.fa-file-code-o:before{content:"\f1c9"}
.fa-vine:before{content:"\f1ca"}
.fa-codepen:before{content:"\f1cb"}
.fa-jsfiddle:before{content:"\f1cc"}
.fa-life-bouy:before,.fa-life-saver:before,.fa-support:before,.fa-life-ring:before{content:"\f1cd"}
.fa-circle-o-notch:before{content:"\f1ce"}
.fa-ra:before,.fa-rebel:before{content:"\f1d0"}
.fa-ge:before,.fa-empire:before{content:"\f1d1"}
.fa-git-square:before{content:"\f1d2"}
.fa-git:before{content:"\f1d3"}
.fa-hacker-news:before{content:"\f1d4"}
.fa-tencent-weibo:before{content:"\f1d5"}
.fa-qq:before{content:"\f1d6"}
.fa-wechat:before,.fa-weixin:before{content:"\f1d7"}
.fa-send:before,.fa-paper-plane:before{content:"\f1d8"}
.fa-send-o:before,.fa-paper-plane-o:before{content:"\f1d9"}
.fa-history:before{content:"\f1da"}
.fa-circle-thin:before{content:"\f1db"}
.fa-header:before{content:"\f1dc"}
.fa-paragraph:before{content:"\f1dd"}
.fa-sliders:before{content:"\f1de"}
.fa-share-alt:before{content:"\f1e0"}
.fa-share-alt-square:before{content:"\f1e1"}
.fa-bomb:before{content:"\f1e2"}

.home-slider .flex-control-nav .fa {
	color:#282827;
}

.home-slider .flex-control-nav .fa:hover {
	color: #bd044f;
}

#header .cart_menu .checkout_row p .fa-clock-o {
  color: #fb5700;
  line-height: 30px;
  font-size: 16px;
  margin-right: 9px;
}

.banner_nav a.prev .fa-chevron-left {
  line-height:30px;
  font-size:14px;
  color:#282827;
}

.banner_nav a:hover.prev .fa-chevron-left {
  color:#ff5e9f;
}

.banner_nav a.next .fa-chevron-right {
  line-height:30px;
  font-size:14px;
  color:#282827;
  margin-left:2px;
}

.banner_nav a:hover.next .fa-chevron-right {
  color:#ff5e9f;
}

.banner_nav .scroll_down .fa-arrow-circle-down {
  color:#ff5e9f;
  margin:0 0 0 5px;
  line-height:36px;
}


.fa-arrow-circle-right {
  color:#ff5e9f !important;
  font-size:14px;
  margin-left:6px;
  line-height:27px;
}

.fa-arrow-circle-right:hover {
  text-decoration:none;
}

#content .title .title_right .next-prev a .fa, #content .blog-next-prev a .fa {
  padding:0 3px;
}

#content .blog_blk .blog_desc_inn p span.fa-quote-right {
  font-size:24px;
  line-height:28px;
  color:#99cc66;
  position:absolute;
  top:0px;
  right:0;
}

#content .comment_c .com_list ul li .fa {
  font-size: 14px;
  line-height: 16px;
  color: #d7dbdb;
  margin-right: 6px;
}

#content .tag_c ul li span.fa {
  font-size:14px;
  line-height:30px;
  color:#d7dbdb;
  margin-right:7px;
}

#content .tag_c a.share span.fa {
  font-size:14px;
  line-height:30px;
  color:#d7dbdb;
  margin-right:7px;
}

#content .page_c a.prev span.fa {
  font-size:14px;
  line-height:50px;
  margin-right:8px;
}

#content .page_c a.prev:hover span.fa {
  color:#ff5e9f;
}

#content .page_c a.next span.fa {
  font-size:14px;
  line-height:50px;
  margin-left:8px;
}

#content .page_c a.next:hover span.fa {
  color:#ff5e9f;
}

#content .cart_btn a.info_btn .fa, .add-address a.btn_c .fa {
  color:#ffffff;
  font-size:14px;
  line-height:38px;
  margin-right:9px;
}

#content .cart_btn a.next_btn .fa {
  font-size:14px;
  line-height:40px;
  color:#ffffff;
  margin-left:9px;
}

#content a.backtocate .fa {
  font-size:14px;
  line-height:34px;
  color:#ff5e9f;
  margin:0 8px 0 0;
}

#content .pro_main_c .desc_blk .review_row div.share .fa-share-square-o, , #content .tag_c div.share .fa-share-square-o {
  margin-right:7px;
  font-size:14px;
  line-height:16px;
  color:#d7dbdb;
}

#content .tabing .tab-content .rew_blk .date .fa-calendar {
  font-size:14px;
  line-height:16px;
  color:#d7dbdb;
  margin:0 7px 0 0;
}

#content .tabing .tab-content .rew_blk .user .fa-user {
  font-size:14px;
  line-height:16px;
  color:#d7dbdb;
  margin:0 7px 0 0;
}

  #content .box_1 .box_inn .fa-arrow-circle-right {
    line-height: 20px;
  }

.list-freegift .product-image img{height:50px!important;width:50px!important}

.list-freegift #freegift .product-image img{margin-left:0}

#freegift .product-image img{border:1px solid #E9E8E8}

#content .main_box .box_1 .product-image {
  position:relative;
}

#featured-content {
    background: #FFFFFF;
    padding-right: 1em;
    border-top: 15px solid black;
}

#featured-content ul {
    margin-left: 0;
}

#featured-content .featured-title {
    display: none;
}

#featured-content h2 {
    text-align: left;
    margin-top: 1em;
}

    #featured-image, #featured-content {
        width: 90%;
        padding: 1em 0 0 0 !important;
        margin-top: 0;
        background: #FFFFFF;
        margin: 0;
    }

    #featured-image p, #featured-image h1, #featured-image h2, #featured-image h3,
    #featured-content p, #featured-content h1, #featured-content h2, #featured-content h3 {
        padding: 1em 0 1em 2em;
    }
.uc-catalog-terms .view-content .views-row,.view-uc-catalog .view-content .views-row{float:left;width:25%;height:280px;padding:0px 3px;box-sizing:border-box;border:1px solid #ccc;overflow:hidden;margin-left:-1px;margin-top:-1px;}
.view-uc-catalog .view-content .views-row{width:25%;padding:5px 3px;height:210px;}
.view-uc-catalog-terms.view-id-uc_catalog_terms .view-content .views-row h5{margin-bottom:5px;}
.page-products .view-uc-catalog .view-content .views-row img{max-width:100px !important;}
.home-block-area .view-id-video_display .views-row{display:table-row;height:104px;}
.home-block-area .view-id-video_display .views-row .views-field,.home-block-area .view-id-video_display .views-row span{display:table-cell;vertical-align:top;padding-right:10px;}
#block-views-event-block-1 .view-display-id-block_1 .view-content .views-row{border-bottom:1px solid #ccc;margin:0 0 10px;min-height:130px;}
.view-new-products .views-row{border-bottom:1px dotted #ccc;}
.view-new-products  .item-list .views-row{border-bottom:none;}
.uc-catalog-terms .view-content .views-row:nth-child(3n+0),.view-uc-catalog .view-content .views-row:nth-child(3n+0){width:34%;}
.uc-catalog-terms .view-content .views-row img{width:100%;}
.view-blog .view-content .views-row img,.view-blog .view-content .views-row .blog-img-wrapper{display:none;}
.view-blog .view-content .views-row h2 a{font-size:90% !important;}
.view-uc-catalog .view-content .views-row,.uc-catalog-terms .view-content .views-row{width:50%;height:230px;}
.view-uc-catalog .view-content .views-row:nth-child(3n+0),.uc-catalog-terms .view-content .views-row:nth-child(3n+0){width:50%;}
.uc-catalog-terms .view-content .views-row h5,.view-uc-catalog .view-content .views-row h5{font-size:10px;}
.uc-catalog-terms .view-content .views-row{height:180px;}





.tutorial {
  clear: both;
  padding: 8px 5px 0 5px;
  border-bottom: 1px solid #ccc;
}

  .tutorial h3 {
    font-size: 1em;
  }

  .tutorial h3 a {
    text-decoration: none;
    color: #222;
  }

    .tutorial h3 a:visited { color: #777;}

    .tutorial h3 a:hover { color: #004577;}

  .tutorial .thumbnail img {
    float: left;
    margin: 5px 5px 5px 0px;
    padding: 3px;
    border: 1px solid #ccc;
  }

  .tutorial .block {
    font-size: .75em;
    color: #555;
  }

    .tutorial .block span.status {
      color: #999;
      font-size: .75em;
    }

  .tutorial .description {
    font-size: .8em;
    margin: 3px 0 7px 0;
    line-height: 1.4em;
  }

  .tutorial .stats, .bio .stats {
    clear: both;
    font-size: .75em;
    padding-bottom: 2px;
  }

    
    .tutorial .author {float: right; margin-right: -11px; font-weight: bold; }

    .tutorial .data {
      float: left;
      margin-top: 5px;
    }

    .tutorial .stats a {
      margin-right: .5em;
      color: #666;
      text-decoration: none;
    }

    .tutorial .stats a:hover {
      color: #222;
    }

    .tutorial .stats img {
      vertical-align: middle;
      padding: 1px;
      border: 1px solid #ccc;
    }

    .tutorial .gravatar {
      border: 0 !important;
    }

	
	
	.nav-opener {
		display:block;
		margin:0 auto;
		width:31px;
		height:31px;
		position:relative;
	}

	
	.nav-opener:before,.nav-opener:after,.nav-opener span {
		background:#0072c5;
		border-radius:4px;
		position:absolute;
		top:50%;
		left:0;
		right:0;
		height:4px;
		margin-top:-2px;
		transition:all .2s linear;
	}

	
	.nav-opener:before,.nav-opener:after {
		content:'';
		top:25%;
	}

	
	.nav-opener:after {
		top:76%;
	}

	
	
	.nav-active .nav-opener {
		width:45px;
		height:45px;
	}

	
	.nav-active .nav-opener span {
		opacity:0;
	}

	
	.nav-opener:hover {
		opacity:.9;
	}

	
	.nav-active .nav-opener:after,.nav-active .nav-opener:before {
		-moz-transform:rotate(45deg);
		-webkit-transform:rotate(45deg);
		-ms-transform:rotate(45deg);
		transform:rotate(45deg);
		top:50%;
		left:15%;
		right:15%;
		background:#fff;
		height:2px;
	}

	
	.nav-active .nav-opener:after {
		-moz-transform:rotate(-45deg);
		-webkit-transform:rotate(-45deg);
		-ms-transform:rotate(-45deg);
		transform:rotate(-45deg);
	}

  .header-container .logo {
    margin-top: 10px;
    text-align: center; }


	.postinfo-single {
	        margin: 20px 0 0 0;
	        }
  


.pretty-date,
.postinfo,
.single-left,
.tags a,
.tags a:link,
.tags a:visited,
.comment-nr a,
.comment-nr a:link,
.comment-nr a:visited,
li.categories a,
li.author a,
li.author a:link,
li.author a:visited,
ul.single-postinfo li a {
	color: #aaa;
	}


.postinfo {
	margin: 20px;
        height: auto;
        text-transform: uppercase;
        font-size: 10px;
        letter-spacing: 1px;
        }


.postinfo ul { 
	text-align: center;
	margin: 0;
	padding: 0;
	}


.postinfo ul li { 
	display: inline-block;
	margin: 0;
	padding: 0 3px;
	}
	

.postinfo i {
	font-size: 12px;	
        top: 0;
        }


.postinfo i.icon-calendar {
        padding-right: 5px;
        }


.postinfo i.icon-pencil {
    	margin-right: -2px;
	}
.megamenu-item  ul{left:0;list-style:none;margin-left:-200px;}
.megamenu-menu .megamenu-parent-0  .megamenu-item{left:0;font-size:.9em;}
.megamenu-item{left:0;font-size:.9em;padding-left:8px;padding-right:10px;}
.megamenu-item a{color:#011f36!important;}
.megamenu-item a:hover{color:#014d85!important;}
.megamenu-skin-friendly .megamenu-item a,.megamenu-skin-friendly .megamenu-item span{font-size:120%;}
